## sweethome3d-textures-editor 1.0

=== debian/changelog ===
sweethome3d-textures-editor (1.0-1) unstable; urgency=low

  * Initial release (Closes: #691695).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 28 Sep 2012 23:00:05 +0200
