=== debian/rules ===
#!/usr/bin/make -f

NAME=$(shell dpkg-parsechangelog|grep '^Source:'|cut -f2 -d' ')
VERS=$(shell dpkg-parsechangelog|grep '^Version:'|cut -f2 -d' '|cut -f1 -d-)
ICONS=debian/icons
ABOUT=src/com/eteks/textureslibraryeditor/swing/resources/aboutIcon.png

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	mkdir -p build/classes-sh3d
	unzip -q /usr/share/sweethome3d/sweethome3d.jar -d build/classes-sh3d
	dh_auto_build
	
override_dh_auto_install:
	mv TexturesLibraryEditor-*.jar $(NAME).jar
	#icons
	for i in 16 22 48 128; do \
		mkdir -p $(ICONS)/$$i; \
		convert $(ABOUT) -resize $${i}x$${i} -background 'rgba(0,0,0,0)' \
			-colorspace RGB -gravity center -extent $${i}x$${i} \
			$(ICONS)/$$i/$(NAME).png; \
	done
	convert $(ABOUT) -resize 32x32 -background 'rgba(0,0,0,0)' \
		-colorspace RGB -gravity center -extent 32x32 $(ICONS)/$(NAME).xpm
	dh_install

override_dh_auto_clean:
	rm -f sweethome3d-textures-editor.jar
	rm -rf build $(ICONS)
	dh_clean

override_dh_builddeb:
	dh_builddeb -- -Zxz

TXZ=$(NAME)_$(VERS).orig.tar.xz
TMPDIR=_tmpdir
get-orig-source:
	rm -f ../$(TXZ)
	mkdir -p $(TMPDIR)
	uscan --verbose --download-version $(VERS) --force-download --destdir $(TMPDIR)
	unzip -q $(TMPDIR)/*.zip -d $(TMPDIR)
	cd $(TMPDIR)/*-src; tar Jcvf ../../../$(TXZ) .
	rm -rf $(TMPDIR)
