## sweethome3d-textures-editor 1.1

=== debian/changelog ===
sweethome3d-textures-editor (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 23 Mar 2013 01:21:21 +0100
