## sweethome3d-textures-editor 1.2

=== debian/changelog ===
sweethome3d-textures-editor (1.2-1) unstable; urgency=low

  * New upstream release.
  * Fix icons gamma correction.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Canonical URI in Vcs-* fields.
  * Add Keywords to desktop file.
  * Depend on sweethome3d 4.1.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 26 Aug 2013 20:08:04 +0200
