=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                ant,
                unzip,
                imagemagick,
-               sweethome3d (>= 4.0),
+               sweethome3d (>= 4.1),
                default-jdk
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.sweethome3d.com
-Vcs-Git: git://git.debian.org/pkg-java/sweethome3d-textures-editor.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/sweethome3d-textures-editor.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/sweethome3d-textures-editor.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sweethome3d-textures-editor.git
 
 Package: sweethome3d-textures-editor
 Architecture: all
