## sweethome3d-textures-editor 1.3

=== debian/changelog ===
sweethome3d-textures-editor (1.3-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on sweethome3d 4.2.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 06 Nov 2013 00:34:52 +0100
