=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                ant,
                unzip,
                imagemagick,
-               sweethome3d (>= 4.1),
+               sweethome3d (>= 4.2),
                default-jdk
 Standards-Version: 3.9.4
 Homepage: http://www.sweethome3d.com
