=== debian/watch ===
version=3
http://sf.net/sweethome3d/TexturesLibraryEditor-([\d\.]*)-src.zip
