## sweethome3d-textures-editor 1.4

=== debian/changelog ===
sweethome3d-textures-editor (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on sweethome3d 4.4.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 08 Nov 2014 02:44:20 +0100
