=== debian/rules ===
--- 
+++ 
@@ -20,12 +20,11 @@
 	#icons
 	for i in 16 22 48 128; do \
 		mkdir -p $(ICONS)/$$i; \
-		convert $(ABOUT) -resize $${i}x$${i} -background 'rgba(0,0,0,0)' \
-			-colorspace RGB -gravity center -extent $${i}x$${i} \
-			$(ICONS)/$$i/$(NAME).png; \
+		convert $(ABOUT) -colorspace RGB -resize $${i}x$${i} \
+			-colorspace sRGB $(ICONS)/$$i/$(NAME).png; \
 	done
-	convert $(ABOUT) -resize 32x32 -background 'rgba(0,0,0,0)' \
-		-colorspace RGB -gravity center -extent 32x32 $(ICONS)/$(NAME).xpm
+	convert $(ABOUT) -colorspace RGB -resize 32x32 \
+		-colorspace sRGB $(ICONS)/$(NAME).xpm
 	dh_install
 
 override_dh_auto_clean:
