## sweethome3d-textures-editor 1.5

=== debian/changelog ===
sweethome3d-textures-editor (1.5-2) unstable; urgency=medium

  [ tony mancill ]
  * Remove Gabriele Giacone <1o5g4r8o@gmail.com> from Uploaders.
    (Closes: #856775)

  [ Markus Koschany ]
  * Tighten build-dependency of sweethome3d to >= 5.5.
  * Require Java 8 from now on.
  * Declare compliance with Debian Policy 4.1.0.
  * Add myself to Uploaders.
  * wrap-and-sort -sa.
  * Drop deprecated menu file and xpm icon.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Sep 2017 07:59:34 +0200

sweethome3d-textures-editor (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.
  * Switch to compat level 10.
  * Depend on alternative java7-runtime.
  * Remove override for dh_builddeb because xz is the default now.
  * sweethome3d-textures-editor.desktop: Add a comment in German.
  * sweethome3d-textures-editor.sh: Use batik-all instead of batik-parser.
    Remove java3ds-fileloader because it is not needed.
  * Rebase 00build patch and rename it to build.patch
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs: Switch to cgit and https.
  * Update debian/copyright.
  * Depend on libvecmath-java, libbatik-java and libjava3-java.

 -- Markus Koschany <apo@debian.org>  Mon, 10 Oct 2016 14:37:01 +0200
