=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 	mkdir -p build/classes-sh3d
 	unzip -q /usr/share/sweethome3d/sweethome3d.jar -d build/classes-sh3d
 	dh_auto_build
-	
-override_dh_auto_install:
+
+override_dh_install:
 	mv TexturesLibraryEditor-*.jar $(NAME).jar
 	#icons
 	for i in 16 22 48 128; do \
@@ -23,17 +23,12 @@
 		convert $(ABOUT) -colorspace RGB -resize $${i}x$${i} \
 			-colorspace sRGB $(ICONS)/$$i/$(NAME).png; \
 	done
-	convert $(ABOUT) -colorspace RGB -resize 32x32 \
-		-colorspace sRGB $(ICONS)/$(NAME).xpm
 	dh_install
 
 override_dh_auto_clean:
 	rm -f sweethome3d-textures-editor.jar
 	rm -rf build $(ICONS)
 	dh_clean
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 TXZ=$(NAME)_$(VERS).orig.tar.xz
 TMPDIR=_tmpdir
