=== debian/watch ===
version=4
http://sf.net/sweethome3d/TexturesLibraryEditor-([\d\.]*)-src.zip
