## sweethome3d-textures-editor 1.6

=== debian/changelog ===
sweethome3d-textures-editor (1.6-2) unstable; urgency=medium

  * Depend on icedtea-netx instead of icedtea-netx-common. (Closes: #924605)
    - Thank you to Matthias Klose for the bug report.

 -- tony mancill <tmancill@debian.org>  Fri, 22 Mar 2019 21:55:57 -0700

sweethome3d-textures-editor (1.6-1) unstable; urgency=medium

  * New upstream version 1.6.
  * Switch to compat level 12.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Jan 2019 18:16:32 +0100
