=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 12),
  default-jdk,
  imagemagick,
  sweethome3d (>= 5.5),
  unzip
-Standards-Version: 4.1.0
+Standards-Version: 4.3.0
 Homepage: http://www.sweethome3d.com
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-textures-editor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-textures-editor.git
+Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-textures-editor.git
+Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-textures-editor
 
 Package: sweethome3d-textures-editor
 Architecture: all
 Depends:
  default-jre | java8-runtime,
- icedtea-netx-common,
+ icedtea-netx,
  java-wrappers,
  libbatik-java,
  libjava3d-java,
