=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,6 @@
 override_dh_auto_clean:
 	rm -f sweethome3d-textures-editor.jar
 	rm -rf build $(ICONS)
-	dh_clean
 
 TXZ=$(NAME)_$(VERS).orig.tar.xz
 TMPDIR=_tmpdir
