=== debian/watch ===
version=4
http://sf.net/sweethome3d/TexturesLibraryEditor-(\d\S+)-src\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
