## sweethome3d-textures-editor 1.8

=== debian/changelog ===
sweethome3d-textures-editor (1.8-1) unstable; urgency=medium

  * New upstream version 1.8.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh build.patch.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Oct 2021 14:19:12 +0200

sweethome3d-textures-editor (1.6-3) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Jan 2021 01:51:41 +0100
