=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  imagemagick,
  sweethome3d (>= 5.5),
  unzip
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-textures-editor.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-textures-editor
