## sweethome3d-textures-editor 2.1

=== debian/changelog ===
sweethome3d-textures-editor (2.1-1) unstable; urgency=medium

  * New upstream version 2.1.
  * Declare compliance with Debian Policy 4.7.0.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 21:09:24 +0100
