=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  imagemagick,
  sweethome3d (>= 5.5),
  unzip
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-textures-editor.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-textures-editor
@@ -20,7 +20,7 @@
 Package: sweethome3d-textures-editor
 Architecture: all
 Depends:
- default-jre | java8-runtime,
+ default-jre | java9-runtime,
  icedtea-netx,
  java-wrappers,
  libbatik-java,
